/* Rotorua Views css
teal #009eba
light teal #8cd3e0
orange #c87c31  ... old#c97c2a ... bright e07c1a
light grey #808080
Lime #a1b347
light lime #eae798
grey text #58595b; */

body.home
			{font-family: arial;
			font-size: 12px;
			text-align: center;}
.activitiesleft2
     {float: left;
		 text-align: left;
     font-size: 14px;
	   font-family: arial;
		 padding: 5px 0px 0px 0px;
		 margin: 0 0 5px 0;
		 border: 0;
		 max-width: 120px;
		 width: 100%;}
.actright
     {float: left;
		 max-width: 46%;
		 padding: 0px 0 0 35px;
		 margin-top: 10px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.activitiesright2
     {float: left;
		 text-align: left;
		 color: #58595b;
		 height: 130px;
		 width: 68%;
		 padding: 0 0px 5px 10px;
     font-size: 12px;
	   font-family: arial;}
.activitiesright3
     {float: left;
		 text-align: left;
		 color: #58595b;
		 height: 100px;
		 width: 95%;
		 padding: 0 0px 5px 10px;
     font-size: 12px;
	   font-family: arial;}
.activitiesrighttop
     {float: left;
		 text-align: left;
		 width: 95%;
		 padding: 0 0px 5px 10px;
     font-size: 12px;
	   font-family: arial;}
.bnbwords
     {float: left;
		 font-size: 9pt;
	   font-family: arial;
	   padding: 81px 0px 0px 5px;
	   color: #808080;
	   text-align: left;}
.bodyleft /* paragraphs on breakfast */
     {margin: 0 0 15px 5%;
		 max-width: 26%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.bodymid /* paragraphs on breakfast */
     {margin: 0 0 15px 5%;
		 max-width: 26%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.bodyright /* paragraphs on breakfast */
     {margin: 0 0 15px 5%;
		 max-width: 26%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.bodyleftcontact /* paragraphs on contact */
     {margin: 20px 0 15px 5%;
		 max-width: 43%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.breakfastleft /* description breakfast */
     {margin: 0 0 15px 5%;
		 max-width: 39%;
		 width: 100%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.clearfix:before,
.clearfix:after 
     {content:"";
     display:table;}
.clearfix:after 
     {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix 
     {zoom:1;}
.contact1
     {text-align: center;
		 width: 340px;
		 margin: 0 auto;}
.container1facebook
     {text-align: center;
		 width: 180px;
		 padding: 0 0 10px 0;
		 margin: 0 auto;}
.container2 
     {margin: 0 auto;
		 margin-left: 60px;
		 max-width: 1005px;
		 width: 100%;
		 padding: 0 0 0px 0;
		 text-align: left;}
.container2left /* words index */ 
     {width: 55%;
		 float: left;
		 font-size: 14px;
	   font-family: arial;
	   color: #58595b;;
		 text-align: left;
		 padding: 0 10px 30px 0px;
		 margin: 0 0 0 0px;}
.container2media /* media facebook icons */ 
     {width: 100%;
		 float: left;
		 font-size: 14px;
	   font-family: arial;
	   color: #000000;
		 text-align: left;
		 padding: 0 10px 0px 0px;
		 margin: 45px 0 0 20px;}
.container2right /* bnb logo */ 
     {width: 38%;
		 float: left;
		 padding: 52px 0% 0 0px;}
.container2rooms
     {margin: 0 auto;
		 margin-left: 50px;
		 max-width: 1005px;
		 width: 100%;
		 padding: 0px 0 0px 0;
		 text-align: left;}
.container2roomshead
     {margin: 0 auto;
		 margin-left: 50px;
		 max-width: 1005px;
		 width: 100%;
		 padding: 0px 0 0px 0;
		 text-align: left;}
.container2top /* book now */ 
     {width: 88%;
		 float: left;
		 padding: 52px 0% 0 0px;}
.container2top2 /* book now */ 
     {width: 170px;
		 float: left;
		 padding: 52px 0% 0 0px;}
.container2words /* words index */ 
     {max-width: 1005;
		 width: 70%;
		 float: left;
		 font-size: 14px;
	   font-family: arial;
	   color: #58595b;;
		 text-align: left;
		 padding: 0 10px 30px 0px;
		 margin: 0 0 0 0px;}
.container3
     {margin: 0 auto;
		 margin-top: 30px;
		 max-width: 27%;
		 padding: 0 0 0 60px;
		 width: 100%;
		 display: block;
		 float: left;}
.container3rooms
     {margin: auto;
		 max-width: 1005px;
		 width: 100%;
		 display: block;
		 float: left;
		 font-size: 16px;
	   font-family: arial;
	   color: #58595b;
		 text-align: center;}
.container4rooms /* photo frame rooms */ 
     {margin: 20px 0 0px 25px;
		 max-width: 500px;
		 width: 100%;
		 float: left;
		 text-align: left;}
.container4breakfast/* photo frame breakkie */ 
     {margin: 10px 0 0px 25px;
		 max-width: 500px;
		 width: 100%;
		 float: left;
		 text-align: left;}
.container5
     {margin: auto;
		 max-width: 980px;
		 width: 100%;
		 display: block;
		 float: left;
		 text-align: center;}
.container6 /* photo frame breakfast */ 
     {margin: 10px 0 20px 50px;
		 max-width: 890px;
		 width: 95%;
		 position: relative;
		 float: left;
		 text-align: center;}
.container7 /* gallery */
     {margin: 0 auto;
		 max-width: 760px;
		 width: 100%;
		 display: block;
		 text-align: center;}
.container7left /* photo frame gallery */
     {width: 45%;
		 float: left;
		 font-size: 14px;
	   font-family: arial;
	   color: #58595b;;
		 text-align: center;
		 padding: 0 0px 30px 0px;
		 margin: 0 0 0 25px;}
.container7right /* photo frame gallery */
     {width: 45%;
		 float: left;
		 font-size: 14px;
	   font-family: arial;
	   color: #58595b;;
		 text-align: center;
		 padding: 0 0px 30px 0px;
		 margin: 0 0 0 25px;}
.footer
     {float: left;
     width: 100%;
     padding: 10px 0 20px 0px;
		 background-color: #009eba;
		 margin: 0 0 20px 0;
     font-size: xx-small;
	   font-family: arial;
	   color: #ffffff;
     text-align: center;}
.header
    {margin: 0px 0 4px 10px;
		float: left;}
.headerp2
    {margin: -102px 0 4px 10px;
		float: left;}
.headerlogo /* div for name rotorua views */
     {margin-top:-402px;
		 height: 100px; /* was 90 */
     background-color: rgba(0,158,186,0.4);
     text-align: center;
		 border: 0 0 0 0;
		 z-index:1;}
.headerlogop2 /* div for name rotorua views page 2 onward */
     {margin-top:-402px;
		 height: 100px;; /* was 90 */
     background-color: rgba(0,158,186,0.6);
     text-align: center;
		 border: 0 0 0 0;
		 position: relative;
		 z-index:1;}
.headerlogoband
		 {max-width: 1005px;
		 width: 100%;
		 height: 14px;
		 background-color:  #009eba;
		 position: relative;
		 top: 0px;
		 margin: 4px 0 0 0;
		 border: 0 0 0 0;
		 padding: 0 0 0 0;
		 z-index:3;}
.headerlogoband2
		 {max-width: 1005px;
		 width: 100%;
		 height: 14px;
		 background-color:  #009eba;
		 position: relative;
		 top: 0px;
		 margin: -6px 0 0 0;
		 border: 0 0 0 0;
		 padding: 0 0 0 0;
		 z-index:3;}
.listleft
     {float: left;
		 max-width: 100%;
		 width: 50%;}
.listright
     {float: left;}
.listtop
		 {float: left;
		 max-width: 100%;
		 width: 100%;
		 padding: 0 0 0 0;
		 margin: 0 0 0 0;}
.menu
     {background-color: #009eba;
		 position: relative;
		 max-width: 100%;
		 width: 100%;
		 top: 20px;}
.roomsleft /* description of rooms */
     {margin: 0 0 15px 5%;
		 max-width: 39%;
		 width: 100%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.roomsright /* description of rooms */
     {margin: 0 0 15px 5%;
		 max-width: 39%;
		 width: 100%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.scr1024
     {display: block;}
.scr769
     {display: none;}
.scr600
     {display: none;}
.scr480
     {display: none;}
.scr375
     {display: none;}
.scrbig
     {display: block;
		 padding: 0 0 0 0;
		 margin: 0 0 0 0;
		 border: 0 0 0 0;}
.scrlarge
     {display: block;}
.scrsmall
     {display: none;}
.scrfull
     {display: block;}
.scrreduced
     {display: none;}
.smoothslides
     {width: 100%;
		 height: auto;
		 margin: 0 auto;
		 position: relative;}
.top
     {margin: 0 auto;
		 max-width:100%;
		 width: 100%;
		 text-align: center;}
a
     {text-decoration: none;
		 color: #58595b;}
a.activities
     {text-decoration: none;
		 font-weight: bold;
		 color: #009eba;}
figcaption
     {margin: 4px 0 0 0;}
h1.headinghome
      {font-family: arial;
			font-size: 24pt;
			font-style: italic;
			color: #e07c1a;
			text-align: left;
			padding: 42px 0 0 0px;}	 
h1.headings
      {font-family: arial;
			font-size: 24pt;
			font-style: italic;
			color: #e07c1a;
			text-align: left;
			padding: 42px 0 0 0px;}
h1.headings2
      {font-family: arial;
			font-size: 24pt;
			color: #e07c1a;
			text-align: left;
			padding: 42px 0 0 0px;}
h1.headings3
      {font-family: arial;
			font-size: 24pt;
			color: #e07c1a;
			text-align: center;
			padding: 42px 0 0 0px;}
h1.logo
		  {font-size: 40pt;
			font-family: 'Montserrat Alternates', sans-serif;
			/*font-family: Verdana, Geneva, sans-serif;*/
			font-style: normal;
	    font-variant: normal;
	    font-weight: 500;
			letter-spacing: 1px;
			color: #ffffff;
			text-align: left;
			padding: 0 0 0 80px;
			margin: 300 0 0px 100px;
			border: 0 0 0 0;}
h1.logop2
		  {font-size: 40pt;
			font-family: 'Montserrat Alternates', sans-serif;
			/*font-family: Verdana, Geneva, sans-serif;*/
			font-style: normal;
	    font-variant: normal;
	    font-weight: 500;
			letter-spacing: 1px;
			color: #ffffff;
			text-align: left;
			padding: 0 0 0 80px;
			margin: 300 0 0px 100px;
			border: 0 0 0 0;}
h2.headings
      {font-family: arial;
			width: 450px;
			font-size: 15pt;
			color: #009eba;
			text-align: left;
			padding: 0px 0 0 0px;
			margin: -6px 0 15px 0;}
h2.headings2
      {font-family: arial;
			font-size: 15pt;
			color: #009eba;
			text-align: left;
			padding: 0px 0 0 0px;
			margin: 10px 0  5px 0;}
h2.headings3
      {font-family: arial;
			font-size: 15pt;
			color: #009eba;
			text-align: left;
			padding: 0px 0 0 0px;
			margin: 15px 0 5px 0;}
h2.headings3rooms
      {font-family: arial;
			font-size: 14pt;
			font-style: italic;
			color: #a1b347; /* #009eba */
			text-align: left;
			padding: 0px 0 0 0px;
			margin: 15px 0 5px 0;}
h2.logo
		  {font-size: 15pt;
			font-family: arial;
			font-style: normal;
	    font-variant: normal;
	    font-weight: 500;
			color: #ffffff;
			letter-spacing: 1.3px;
			text-align: left;
			padding: 0 0 0 80px;
			margin: -6px 0 0px 103px;
			border: 0 0 0 0;}
h3.headings3contact
      {float: left;
			font-size: 15pt;
			font-family: arial;
			color: #009eba;
			padding: 0 0 0 0;
			margin: 0 0  0 0;}
h3.contact
     {float: left;
		 font-size: 12pt;
		 font-family: arial;
		 color: #58595b;
		 margin: 0 0 0 0;
		 padding: 3px 0 0 0;}
h3.activities
     {float: left;
		 font-size: 12px;
		 font-family: arial;
		 color: #009eba;
		 margin: 0 0 0 0;
		 padding: 3px 0 0 0;}
hr.one
	   {color: #58595b;
	   background-color: #58595b;
		 max-width: 1005px;
	   width: 100%;
	   border: 0;
	   height: 1px;
		 margin: 50px 0px 20px 0px;
	   text-align: left;}
hr.two
	   {color: #58595b;
	   background-color: #58595b;
		 max-width: 1005px;
	   width: 100%;
	   border: 0;
	   height: 1px;
		 margin: 17px 0px 20px 0px;
	   text-align: left;}
hr.three
	   {color: #a1b347;
	   background-color: #a1b347;
	   width: 100%;
	   border: 0;
	   height: 1px;
	   text-align: center;}
hr.four
	   {color: #a1b347;
	   background-color: #a1b347;
	   width: 94%;
	   border: 0;
	   height: 3px;
		 margin: 0 0 0 35px;
	   text-align: left;}
img.bab
     {width: 100px;}
img.facebook
     {width: 170px;}
img.gallery
     {border-radius: 6px 6px 6px 6px;
		 max-width: 100%;
		 width: 100%;}
img.headerstripe
     {width: 125px;
		 position: relative;
		 top: 0px;
		 z-index:2;}
img.headerpic
     {border-radius: 0 6px 6px 0;
		 max-width: 100%;
		 width: 100%;}
img.logo
     {float: left;
		margin: 0 0px 10px 0;
		max-width: 120px;
		width: 100%;}
img.logo2
     {float: left;
		margin: 0 0px 10px 0;
		max-width: 100px;
		width: 100%;}
img.mediafacebook
		 {width: 37px;
		 padding-top: 10px;}
img.mediaother
		 {width: 37px;}
img.topp2
     {width: 100%;}
ul.breakfast
     {margin: 0 0 0 0;
		 position:relative;
		 left:-25px;}
#wrappermain
     {margin: 0 auto;
     max-width: 1005px;
     width: 100%;
		 margin-top:10px;
		 margin-bottom: 10px;
     background-color: #ffffff;
     text-align: center;
		 border: 0 0 0 0;}
/* ------------- end main CSS  ---------------------------*/ 
/* Media queries */
/* -------------------------------------------------------------*/			
/* large screen mobiles */
@media only screen and (max-width: 769px){
.actright
     {max-width: 90%;
		 padding: 0px 0 0 0px;
		 margin: 10px 0 0 110px;}
.activitiesright3
		 {width: 90%;
		 padding: 0 0px 5px 0px;}
.activitiesrighttop
     {padding: 0 0px 5px 0px;}
.bnbwords
     {padding: 28px 1% 0px 20px;}
.bodyleft /* paragraphs on rooms */
     {margin: 0 0 15px 15%;
		 max-width: 70%;}
.bodymid
     {max-width: 70%;
		 margin: 0 0 15px 15%;}
.bodyright
     {max-width: 70%;
		 margin: 0 0 15px 15%;}
.container2 
     {margin: 0 auto;
		 margin-left: 60px;
		 max-width: 1005px;
		 width: 100%;
		 padding: 0 0 0px 0;
		 text-align: left;}
.container2left /* words index */ 
     {width: 80%;
		 margin: 0 0 0 0px;}
.container2media /* media facebook icons */ 
     {width: 98%;
		 text-align: center;
		 margin: 20px 0 20px 20px;}	
.container2right
     {width: 120px;
		 text-align: right;
		 padding: 0px 1% 5px 5px;}
.container2rooms
     {margin: 0 auto;
		 max-width: 769px;
		 width: 100%;
		 padding: 0px 0 0px 0;
		 text-align: left;}
.container2roomshead
     {margin: 0 auto;
		 max-width: 769px;
		 width: 100%;
		 padding: 0px 0 0px 0;
		 text-align: left;}
.container2top /* book now */ 
     {width: 170px;
		 padding: 52px 0% 0 90px;}
.container2top2 /* book now */ 
     {width: 170px;
		 padding: 0px 0% 10px 110px;}
.container2words /* words index */ 
     {margin: 0 0 15px 110px;
		 max-width: 100%;}
.container3
     {margin: 0 auto;
		  margin-top: 0px;
		 max-width: 100%;
		 width: 80%;
		 padding: 0 0 0 0px;
		 display: block;
		 float: left;}
.container4breakfast/* photo frame breakkie */ 
     {margin: 10px 0 0px 110px;
		 max-width: 500px;
		 width: 100%;
		 float: left;
		 text-align: left;}
.container4rooms /* photo frame rooms */ 
     {margin-left: auto;
		 margin-right: auto;
		 display: block;
		 float: none;
		 clear: left;
		 text-align: center;}
.container6 /* photo frame breakfast */ 
     {margin: 10px 50px 20px 50px;
		 max-width: 640px;
		 width: 95%;}
.roomsleft /* description of rooms */
     {margin: 0 0 15px 110px;
		 max-width: 70%;}	
.scr1024
     {display: none;}
.scr769
     {display: block;}
.scr600
     {display: none;}
.scr480
     {display: none;}
.scrfull
     {display: none;}
.scrreduced
     {display: block;}
.slideshow
     {margin: 0 auto;
		 text-align: center;}
h1.headinghome
      {font-size: 20pt;}
hr.three
	   {width: 90%;
	   text-align: left;
		 padding: 0 0 0 0;
		 margin: 0 0 0 0;}
hr.four
	   {width: 77%;}
ul.rooms  
     {column-count:2;
     -moz-column-count:2;
     -webkit-column-count:2;
		 list-style: inside;
		 padding-left: 0px;}
ul.rooms1
     {margin: 0 0 0 0;
		 position:relative;
		 left:-25px;}
ul.apartment li
		 {position:relative;
		 left:-25px;}
}/*end large screen mobiles */
/* -------------------------------------------------------------*/	
/* iphones and other mobiles */
@media only screen and (max-width: 600px){
.actright
     {max-width: 90%;
		 padding: 0px 0 0 0px;
		 margin: 10px 0 0 30px;}
.bnbwords
     {padding: 28px 0px 20px 5px;}
.breakfastleft /* description breakfast */
     {max-width: 88%;
		 margin: 0 0 15px 30px;}
.container2 
     {max-width: 430px;
		 width: 100%;
		 padding: 0 0px 10px 0px;}
.container2left /* words index */ 
     {max-width: 450px;
		 width: 100%;
		 float: left;
		 font-size: 14px;
	   font-family: arial;
	   color: #58595b;
		 text-align: left;
		 padding: 0 10px 0px 0px;
		 margin: 0 0 0 0px;}
.container2right
     {padding: 0px 1% 20px 0px;}
.container2rooms
     {margin-left: 30px;}
.container2roomshead
     {margin-left: 0px;}
.container2top /* book now */ 
     {width: 170px;
		 padding: 52px 0% 0 0px;}
.container2words /* words rooms */ 
     {width: 87%;
		 padding: 0 10px 0px 0px;
		 margin: 0 0 0px 0;}
.container3
     {width: 100%;}
.container4breakfast/* photo frame breakkie */ 
     {margin: 10px 0 0px 30px;
		 max-width: 500px;
		 width: 100%;
		 float: left;
		 text-align: left;}
.container6 /* photo frame breakfast */ 
     {margin: 10px 20px 20px 20px;
		 max-width: 640px;
		 width: 95%;}
.container7
     {margin-left:17%;}
.container7left /* photo frame gallery */
     {width: 60%;}
.container7right /* photo frame gallery */
     {width: 60%;}
.headerlogo /* div for name rotorua views with background transparent */
     {margin-top:-422px;
		 height: 70px; /* was 90 */
     background-color: rgba(0,158,186,0.4);
     text-align: center;
		 border: 0 0 0 0;
		 z-index:1;}
.headerlogoband
		 {max-width: 1005px;
		 width: 100%;
		 height: 14px;
		 background-color:  #009eba;
		 /*position: fixed;*/
		 position: relative;
		 top: 0px;
		 margin: 10px 0 0 0;
		 border: 0 0 0 0;
		 padding: 0 0 0 0;
		 z-index:1;}
.headerlogoband2
		 {max-width: 1005px;
		 width: 100%;
		 height: 10px;
		 background-color:  #009eba;
		 position: relative;
		 top: 0px;
		 margin: -6px 0 0 0;
		 border: 0 0 0 0;
		 padding: 0 0 0 0;
		 z-index:3;}
.headerlogop2 /* div for name rotorua views page 2 onward */
     {margin-top:0px;
		 height: 60px; /* was 90 */}
.headerp2
    {margin: 0px 0 4px 10px;}
.roomsleft /* description of rooms */
     {margin: 0 0 15px 30px;
		 max-width: 90%;
		 width: 100%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.scr1024
     {display: none;}
.scr769
     {display: none;}
.scr600
     {display: block;}
.scrlarge
     {display: none;}
.scrsmall
     {display: block;}
h1.logo
		  {font-size: 25pt;
			letter-spacing: 1.5px;
			padding: 0 0 0 80px;
			margin: 358 0 0px 30px;}
h1.logop2
		  {font-size: 25pt;
			padding: 7px 0 0 80px;
			margin: 0px 0 0px 30px;
			border: 0 0 0 0;}
h2.logo
		  {font-size: 10pt;
			letter-spacing: .5px;
			padding: 0 0 0 80px;
			margin: -6px 0 0px 33px;}
hr.three
	   {width: 95%;
	   text-align: left;
		 padding: 0 0 0 0;
		 margin: 0 0 0 0;}
hr.four
	   {max-width: 81%;
		 display: block;
		 width: 100%;
		 text-align: left;
		 margin: 0 0 0 0;
		 padding: 0 0 0 0;}
img.headerstripe
     {width: 80px;
		 position: relative;
		 top: 0px;}

}/*end iphones and other mobiles */
/* -------------------------------------------------------------*/	
/* small mobiles */
@media only screen and (max-width: 480px){
.activitiesright2
     {width: 89%;
		 padding: 0 0px 5px 0px;}
.activitiesright3
     {height: 120px;
		 width: 95%;
		 padding: 0 0px 5px 0px;}
.bodyleftcontact /* paragraphs on contact */
     {margin: 20px 0 15px 5%;
		 max-width: 90%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #58595b;}
.container2 
     {max-width: 350px;
		 width: 100%;
		 margin-left: 40px;
		 padding: 0 0px 10px 0px;}
.container2media /* media facebook icons */ 
     {width: 100%;
		 margin: 0px 0 10px 0px;}
.container2right
     {width: 45%;
		 padding: 0px 1% 20px 0px;}
.container2rooms {
    margin-left: 30px;}
.container2top /* book now */ 
     {width: 98%;
		 text-align: center;
		 padding: 20px 0% 10px 0px;}
.container6 /* photo frame breakfast */ 
     {margin: 10px 10px 20px 10px;}
.container7
     {margin-left:5%;}
.container7left
		 {width: 80%;}
.container7right
		 {width: 80%;}
.headerlogoband
		 {margin: 3px 0 0 0;
		 border: 0 0 0 0;
		 padding: 0 0 0 0;
		 z-index:1;}
.scr600
     {display: none;}
.scr480
     {display: block;}
.scrbig
     {display: none;}
h1.headings2
      {font-size: 18pt;}
h1.headings3
      {font-size: 18pt;;}
h2.headings
     {width: 320px;}
}/*end small mobiles */
/* -------------------------------------------------------------*/	
/* smallest mobiles */
@media only screen and (max-width: 375px){
.container2 
     {margin-left: 10px;}
.container2left /* words index */ 
     {max-width: 98%;
		 width: 90%;
		 padding: 0 0px 30px 0px;
		 margin: 0 0 0 0px;}	
.container2right
     {padding: 0px 1% 20px 0px;}
.container2top2 /* book now */ 
     {padding: 0px 0% 10px 50px;}
.container4breakfast/* photo frame breakkie */ 
     {margin: 10px 0 0px 5px;}
.container7left /* photo frame gallery */
     {margin: 0 0 0 5px;}
.container7right /* photo frame gallery */
     {margin: 0 0 0 5px;}
.headerlogo /* div for name rotorua views */
     {margin-top:-368px;
		 height: 70px; /* was 90 */
     background-color: rgba(0,158,186,0.8);
     text-align: center;
		 border: 0 0 0 0;
		 z-index:1;}
h1.logo
		  {font-size: 18pt;
			letter-spacing: 1.5px;
			padding: 0 0 0 80px;
			margin: 358 0 0px 30px;}
h1.logop2
		  {font-size: 18pt;}
.scr480
     {display: none;}
.scr375
     {display: block;}
}/*  end smallest mobiles */